btnSubmitContactbody{
    font-family: "Open Sans" !important;
    color: #2e3842 !important;
}
.divContactHeader {
    margin-top: 20px;
    text-align: center;
}

.btnSubmitContact {
    background-color: #2e3842 !important;
    margin-top: 50px;
    margin: 40px auto 0;
    text-transform: uppercase;
    text-align: center;
    /*padding: 10px 40px;*/
    color: #fff;
    border: none;
    font-family: "Open Sans";
}

.divContactButton {
    margin-top: 20px;
    text-align: center;
}

.spnContactText {
    font-family: "Open Sans";
    margin: 15px 0px;
    color: #333;
    font-size: 20px;
}

.msgTextArea{
	height:100px !important;
	resize:none;
}

.country_code {
    margin-bottom: 10px;
    height: 40px;
    font-size: 12px;
    border-radius: 3px;
    border: 1px solid #a9a9a9;
}

.pgImgDiv
{
	
}

.pgImg{
	
        /*margin-top: 100px;*/
    }

@media screen and (max-width: 786px) {
    .pgImg{
   		 
        /*margin-top: 100px;*/
    }
}

@media screen and (width: 320px) {
    .pgImg{
        margin-top: 60px;
    }
}
.divSingleInput {
    margin-top: 10px;
    margin-bottom: 10px;
}

.loader {
    text-align: center;
}

.loader-text {
    font-family: "Open Sans";
    font-size: 20px;
    color: #222;
}

.inpContact {
    height: 40px;
    font-size: 17px;
    border-radius: 3px;
    border: 1px solid #a9a9a9;
}

.pgImgDiv{
    max-height: 600px !important;
    overflow: hidden !important;
}

@media screen and (max-width: 786px) {
    .pgImgDiv{
        margin-top: 100px;
    }
}


.spnContactMessage {
    text-align: center;
    color: forestgreen;
    font-family: "Open Sans";
}

.spnContactDetailsHeader {
    color: #774ba0;
    font-size: 25px;
    display: block;
    font-family: "Open Sans";
}
.spnPageHeader{
    margin-top: 10px;
    font-size: 40px;
    font-family: "Open Sans";
    color: #fff;
}
.divContactForm {
    margin-top: 50px;
    background-color: white;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.24);
    padding: 50px 100px;
}

.divContactDetails {
    background-color: white;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.24);
    padding: 50px 100px;
    margin-top: 40px;
}

.divContactMapHeader {
    text-align: center;
    margin-bottom: 20px;
}

.spnContactFormHeader {
    font-family: "Open Sans";
    text-align: center;
    margin-bottom: 20px;
}

.divContactMap {
    background-color: white;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.24);
    padding: 10px;
    margin-top: 40px;
}

.spnContactMapHeader {
    color: #774ba0;
    font-size: 25px;
    display: block;
    font-family: "Open Sans";
}

#map {
    width: 100%;
    height: 400px;
    background-color: grey;
}

#map2 {
    width: 100%;
    height: 400px;
    background-color: grey;
}

.divContactMapHeader {

}

@media only screen and (max-width: 768px) 
{
.divContactForm {
    margin-top: 50px;
    background-color: white;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.24);
    padding: 50px 0px;
}

.divContactDetails {
    background-color: white;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.24);
    padding: 50px 0px;
    margin-top: 40px;
}

.divGetInTouch
{
	margin-top:30px;
}

.divContactParent
{
	padding: 0px !important;
}
	
}
